Python

zope-generations

Latest version: v4.0

The latest version of zope-generations with no known security vulnerabilities is 4.0. We recommend installing version 4.0.

The information on this page was curated by experts in our Cybersecurity Intelligence Team.

Latest release
v4.0 at April 3, 2018
License
ZPL-2.1 (Zope Public License 2.1)

Description

Zope application schema generations

Resources

Vulnerabilities

See all vulnerabilities

No known vulnerabilities found

Versions (4)

See all versions

Has known vulnerabilities

  • 4.0
  • 4.0.0a1
  • 3.7.1
  • 3.7.0